.ma__carousel{
    display: none;
    min-height: 480px;
    max-height: 480px;
}
.ma__slide{
    position: relative;
    min-height: 480px;
    max-height: 480px;
}
.slide-navigator{
    position: absolute;
    text-align:center;
    bottom:0;
    right: 0%;
    left: 0%;
}
.ma__landing-header {
    background: linear-gradient(90deg, rgba(255,0,0,0), rgba(49, 110, 161, 0.5)), url(../../images/job-quest-landing-header.png);
    background-size: cover; 
    background-position: center;
    opacity: 0.98;
    mix-blend-mode: darken;
    min-height: 480px;
    max-height: 480px;
}
.header-overlay{
    background-image: linear-gradient(140deg, #14558f 30%, rgba(255,0,0,0));
    mix-blend-mode: normal;
    min-height: 480px;
    max-height: 480px;
} 
.header-overlay-road-map{
    width: 98%;
    background-image: url(../../images/road-map.png);
    background-position: 100% 100%;
    background-size:60%;
    background-repeat:no-repeat;
    min-height: 480px;
    max-height: 480px;
}
.ma__landing-header-two {
    background: linear-gradient(115deg, #F3BE4D 70%, rgba(20, 85, 143, 0) 17.27%);
    background-size: cover; 
    background-position: center;
    opacity: 0.98;
    mix-blend-mode: darken;
    min-height: 480px;
    max-height: 480px;
}
.header-overlay-massachusetts-map{
    width: 98%;
    background-image: url(../../images/massachusetts-map.png);
    background-position: 100% 100%;
    background-size: 350px;
    background-repeat:no-repeat;
}
.ma__landing-header-three{
    background-image: linear-gradient(115deg, rgba(56, 133, 87, 0.7) 70%, rgba(20, 85, 143, 0) 30%), url(../../images/resume.png);
    background-position: 100% 100%;
    background-repeat:no-repeat;
    background-size:contain;
    min-height: 480px;
    max-height: 480px;
}
.header-overlay-resume{
    background: linear-gradient(115deg, rgba(56, 133, 87, 1) , rgba(20, 85, 143, 0)100%);
    background-size: cover; 
    background-position: center;
    background-repeat:no-repeat;
    min-height: 480px;
    max-height: 480px;
}
.ma__landing-header-four{
    background-image: linear-gradient(115deg, rgba(20, 85, 143, 0.8) 70%, rgba(20, 85, 143, 0) 30%), url(../../images/coach.png);
    background-position: 100% 100%;
    background-repeat:no-repeat;
    background-size:contain;
    min-height: 480px;
    max-height: 480px;
}
.header-overlay-coach{
    background: linear-gradient(115deg, rgba(20, 85, 143, 1) , rgba(20, 85, 143, 0)80%);
    background-size: cover; 
    background-position: center;
    background-repeat:no-repeat;
    min-height: 480px;
    max-height: 480px;
}
.ma__landing-header-five{
    background-image: linear-gradient(115deg, rgba(243, 190, 77, 0.8) 70%, rgba(20, 85, 143, 0) 30%), url(../../images/employees.png);
    background-position: 100% 100%;
    background-repeat:no-repeat;
    background-size:contain;
    min-height: 480px;
    max-height: 480px;
}
.header-overlay-employees{
    background: linear-gradient(115deg, rgba(243, 190, 77, 1) , rgba(20, 85, 143, 0)80%);
    background-size: cover; 
    background-position: center;
    background-repeat:no-repeat;
    min-height: 480px;
    max-height: 480px;
}
.ma__landing-header-six{
    background-image: linear-gradient(115deg, rgba(56, 133, 87, 0.9) 70%, rgba(20, 85, 143, 0) 30%), url(../../images/connect.png);
    background-position: 100% 100%;
    background-repeat:no-repeat;
    background-size:contain;
    min-height: 480px;
    max-height: 480px;
}
.header-overlay-connect{
    background: linear-gradient(115deg, rgba(56, 133, 87, 1) , rgba(20, 85, 143, 0)80%);
    background-size: cover; 
    background-position: center;
    background-repeat:no-repeat;
    min-height: 480px;
    max-height: 480px;
}
.landing-header-text-one{
    min-width: 460px;
    padding-top: 58px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 100;
    font-size: 38px;
    line-height: 50px;
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;
}
.landing-header-text-black, .landing-header-text-white{
    min-width: 550px;
    padding-top: 58px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 200;
    font-size: 38px;
    line-height: 40px;
    
    display: flex;
    align-items: center;
}
.landing-header-text-black{
    color: #141414;
}
.landing-header-text-white{
    color: #FFFFFF;
}
.landing-header-sub-text-one{
    min-width: 460px;
    margin-top: 40px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: 42px;    
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;
}
.landing-header-sub-text-white, .landing-header-sub-text-black{
    min-width: 460px;
    max-width:500px;
    margin-top: 40px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 28px;
    display: flex;
    align-items: center;
}
.landing-header-sub-text-white{
    color: #FFFFFF;
} 
.landing-header-sub-text-black{
    color: #141414;
}
.landing-header-text-para-one{
    margin-top: 40px;
    min-width: 460px;
    max-width: 500px;
    margin-top: 7px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px; 
    color: #FFFFFF;
}
.landing-header-text-three{
    max-width: 500px;
    min-width: 460px;
    margin-top: 7px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    color: #FFFFFF;
}
.landing-header-text-para-white, .landing-header-text-para-black{
    max-width: 500px;
    min-width: 460px;
    margin-top: 7px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
}
.landing-header-text-para-white{
    color: #FFFFFF;
}
.landing-header-text-para-black{
    color: #141414;
}
.landing-header-button, .landing-header-button-one, .landing-header-button-five{
    margin: 40px 0 16px 0;
    align-items: center;
    padding: 8px 24px;
    background: #FFFFFF;
    border: 2px solid #8AAAC7;
    box-sizing: border-box;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);

    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #14558F;
    order: 0;
    flex-grow: 0;   
} 
.landing-header-button-one{
    margin-bottom: 32px;
}
.landing-header-button-five{
    margin-bottom: 72px;
}

.line-four{
    cursor: pointer;
    height: 5px;
    width: 50px;
    margin: 0px 5px 28px 0;
    background-color: #DCDCDC;
    opacity: 0.5;
    display:inline-block;
}

.enable, .line-four:hover {
    background-color: #FFFFFF;
    opacity: 1;
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2s;
  animation-name: fade;
  animation-duration: 2s;
}
.home-navbar{
    background: #F2F2F2;
}
.home-navbar-menu{
    display: flex;
    justify-content: space-between;
}
.nav-left{
    display: flex;
}
.nav-option{
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    align-items: center;
    color: #141414;
    order: 0;
    flex-grow: 0;
    margin: 14px 40px 14px 0;
}
.nav-option-right{
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    align-items: center;
    color: #141414;
    order: 0;
    flex-grow: 0;
    margin: 14px 0 14px 0;
}
.search-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.find-a-job-header{
    margin-top: 60px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 50px;
    color: #141414;
}
.total-job-header{
    display: flex;
}
.total-job-count-header{
    margin-top: 24px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 32px;    
    color: #141414;
}
.total-job-opening-text-header{
    width: 71px;
    margin-top: 27px;
    margin-left: 12px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    display: flex;
    align-items: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    
    color: #000000;
}
.search-header{
    display: flex;
    flex-direction: column;
}
.search-header-description{
    margin-top: 20px;
    margin-right:7%;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 28px;
    align-items: center;
    color: #141414;
}
.form-row{
    margin-top: 27px;
    display: flex;
    flex-direction: column;
}
.search-input{
    width: 100%;
    margin-right: 24px;
}
.search-btn{
    justify-content: center;
    align-items: center;
    padding: 22px 115px;
    background: #14558F;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);
border-style:none;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    
    order: 0;
    flex-grow: 0;
    margin: 10px 12px;
}
.employer-text{
    margin-top: 27px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    align-items: center;
    color: #141414;
}
.employer-text-anchor{
    margin-top: 27px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    align-items: center;
}
.services-text{
    margin-top: 60px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: 42px;
    align-items: flex-end;
    
    color: #000000;
}
.service-cards{
    margin-top: 27px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.service-cards-inner{
    display: flex;
    flex-direction: column; 
    align-self: center;
}
.service-card-block-A{
    margin-bottom: 24px;
}
.service-card-block-C{
    display: flex;
    flex-direction: column; 
    align-self: center;
}
.immediate-opening-image, .discover-workshop-image, .research-data-image, .research-program-image, .connect-masshire-image{
    cursor: pointer;
    position: relative;
    margin-right: 24px;
}
.immediate-opening-image{
    width:397px;
    height: 645px;
    background: url(../../images/immediate-opening.png);
}
.discover-workshop-image,
.research-data-image,
.research-program-image,
.connect-masshire-image{
    width:397px;
    height: 310px;
    margin-bottom: 24px;
    margin-left: 0;
}
.discover-workshop-image{
    background: url(../../images/discover-workshop.png);
}
.research-data-image {
    background: url(../../images/research-data.png);
}
.research-program-image {
    background: url(../../images/research-program.png);
}
.connect-masshire-image {
    background: url(../../images/connect-masshire.png);
}
.service-card-text{
    position: absolute;
    margin-bottom: 0px;
    bottom: 0;
    width:397px;
    padding: 19px 15px;
    background: #388557;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    display: block;
}
.events-text{
    margin-top: 60px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: 42px;
    align-items: flex-end;
    
    color: #000000;
}
.events-row{
    display: flex;
    flex-direction: column;
}
.events-card{
    margin-top: 40px;
    width: 650px;
    display: flex;
    flex-direction: row;
}
.all-events-card {
    margin-top: 40px;
    margin-bottom: 40px;
    width: 650px;
    display: flex;
    flex-direction: row;
}
.event-calendar{
    width: 190px;
    height: 100px;
    background: #EBF3EE;
    margin-right: 21px;
}
.event-month{
    padding-top: 13px;
    text-align: center;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    
    color: #141414;
}
.event-date{
    text-align: center;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 55px;
    line-height: 50px;

    color: #388557;
}
.event-name{
    cursor: pointer;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #14558F;
}
.event-location{
    margin-top: 4px;
    font-family: Noto Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}
.event-time{
    margin-top: 16px;
    font-family: Noto Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}
.event-footer{
    margin-top: 40px;
}
.more-events{
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #14558F;
}
.spotlight{
    margin-top: 40px;
}

.spotlight-header{
    background: linear-gradient(rgba(255,0,0,0) 50%, #F2F2F2 50%);
}
.spotlight-header-overlay{
    background-image: linear-gradient(120deg, #14558f 80%, rgba(255,0,0,0)10%);
}
.spotlight-header-text{
    padding: 27px;
    margin-bottom: 0;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: 42px;
    color: #FFFFFF;
}
.spotlight-body{
    background: #F2F2F2;
}
.spotlight-employers-text{
    padding-top: 40px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 32px;
    color: #141414;    
}
.spotlight-job-seekers{
    padding-bottom: 50px;
}
.spotlight-job-seekers-text{
    margin-top: 60px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 32px;
    color: #141414;      
}
.spotlight-row{
    display:flex;
    flex-direction: column;
    justify-content: space-between;
}
.spotlight-card-A, .spotlight-card-B, .spotlight-card-C{
    width: 500px;
    background: #E7EEF4;
    border: 2px solid #8AAAC7;
    box-sizing: border-box;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);
}
.spotlight-card-A, .spotlight-card-B{
    margin-right: 24px;
}
.spotlight-card-B, .spotlight-card-C{
    margin-top: 24px;
}
.spotlight-text-header {
    margin: 17px 28px 2px 28px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #14558F;
    flex: none;
    order: 0;
    flex-grow: 0;
    cursor: pointer;
}
.spotlight-text-para{
    margin: 0px 28px 21px 28px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    color: #141414;
}
.resources{
    min-width: 550px;
    margin-top: 50px;
    margin-bottom: 83px;
}
.resources-header-text{
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: 42px;
    
    color: #000000;
}
.additional-resources{
    margin-top: 27px;
    background: #F2F2F2;
}
.additional-resources-header-text{
    padding: 38px 0 0 32px;
    margin: 0;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 38px;
    color: #14558F;
}
.additional-resources-para-text{
    padding: 15px 0 0 32px;
    margin: 0;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    color: #000000;
}
.resources-row{
    display: flex;
    flex-direction: column;
    margin-left: 24px;
    justify-content: space-between;
}
.resources-box{
    padding: 32px 0 50px 0;
}
.resource-card{
    width: 400px;
    margin-right: 24px;
    margin-bottom: 24px;
    background: #FFFFFF;
    border: 2px solid #8AAAC7;
    box-sizing: border-box;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);
}
.resource-card-header-text {
    margin: 18px 24px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #14558F;
    cursor: pointer;
}
.resource-card-para-text{   
    margin-top: -18px;
    margin-left: 24px;
    margin-right: 24px; 
    font-family: Noto Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    color: #141414;
}

.back-to-landing-page-btn-top {
    display: flex;
    flex-direction: row;
    align-items: center;
    /*margin: 24px 16px 0 128px;*/
    margin: 3vw 2vw 0 8vw;
    padding: 8px 16px;
    background: #FFFFFF;
    border: 2px solid #8AAAC7;
    box-sizing: border-box;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #14558F;
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 1;
}

.back-to-landing-page-btn-bottom {
    display: flex;
    flex-direction: row;
    align-items: center;
    /*margin: 8px 16px 24px 128px;*/
    margin: 1vw 2vw 3vw 8vw;
    padding: 8px 16px;
    background: #FFFFFF;
    border: 2px solid #8AAAC7;
    box-sizing: border-box;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);
    font-family: Noto Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #14558F;
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 1;
}

@media(max-width: 655px){

    .home-navbar{
        display:none;
    }
    
    .landing-header-text-three {
        max-width: 345px;
        min-width: 375px;
    }
    
    .landing-header-text-para-white, .landing-header-text-para-black {
        max-width: 345px;
        min-width: 375px;
    }
    
    .landing-header-sub-text-white, .landing-header-sub-text-black {
        max-width: 345px;
        min-width: 375px;
        margin-top: 20px;
    }
    
    .landing-header-text-black, .landing-header-text-white {
        max-width: 271px;
        min-width: 278px;
        padding-top: 20px;
    }
    .landing-header-text-one {
        padding-top: 20px;
    }
    
    .slide-navigator {
        display: none;
    }

    .landing-header-button,.landing-header-button-one, .landing-header-button-five{
        margin: 0px 0 16px 0;
    }
    }
    

@media(max-width: 570px){

    .header-overlay-massachusetts-map {
        background-image: none;
    }
    .landing-header-text-one {
        min-width: 100%;
    }

    .landing-header-sub-text-white, .landing-header-sub-text-black {
        min-width: 75%;
        width: 100%;
    }
    .landing-header-sub-text-one {
        min-width: 100%;
        margin-top: 20px;
    }
    .landing-header-text-para-white, .landing-header-text-para-black {
        max-width: 78%;
        min-width: 78%;
    }
    .landing-header-text-para-one {
        min-width: 100%;
    }

    .landing-header-text-three {
        min-width: 70%;
        max-width: 215px;
    }
    .spotlight-card-A, .spotlight-card-B, .spotlight-card-C {
        width: 100%;
    }
    .resource-card {
        width: 100%;
        max-width: 275px;
    }
    .events-card {
        display: block;
        width: 100%;
        max-width: 350px;
    }

    .all-events-card {
        display: block;
        width: 100%;
    }
  
    .event-calendar {
        width: 100%;
        float: left;
        max-width: 95px;
    }

    .event-info{
        float: left;
        width: 100%;
    }
    .additional-resources {
        width: 100%;
        max-width: 400px;
    }
    .resources {
        min-width: 100%;
    }
}

@media(max-width: 510px){
    .spotlight-header-text {
        font-size: 30px;
    }

    .immediate-opening-image, .service-card-text,.discover-workshop-image{
        width: 100%;
        max-width: 372px;
        margin: 0 auto;
    } 
    
    .research-data-image, .research-program-image, .connect-masshire-image{
        max-width: 372px;
        margin: 0 auto;
        margin-top:20px;
    }
    .connect-masshire-image{
        height: 340px;
}

   

    .event-location {
        width: 235px;
    }

    .event-name {
        width: 295px;
    }

    .events-divider {
        width: 100%;
        max-width: 372px;
        margin: 0 auto;
    }
}

@media(max-width: 330px){
    .resource-card {
        max-width: 230px;
    }

    .immediate-opening-image, .service-card-text, .discover-workshop-image {
        max-width: 260px;
    }

    .research-data-image, .research-program-image, .connect-masshire-image {
        max-width: 260px;
    }
    }

@media(min-width: 520px){
    .landing-header-text-para-one{
        font-size: 16px;
        line-height: 22px; 
    }
}




@media(min-width: 810px){
    .form-row{
        flex-direction: row;
    }   
    .search-input{
        width: 80%;
    }
    .search-header{
        flex-direction: row;
    }
    .total-job-count-header{
        margin-top: 73px;
    }
    .total-job-opening-text-header {
        margin-top: 76px;
    } 
    .search-btn{
        margin: 0px 12px;
    }
    .resources-row{
        flex-direction: row;
    }
    .resource-card{
        width: 33%;
    }
}
@media(min-width: 920px){
    .landing-header-text-one{
        font-weight: 200;
        font-size: 68px;
        line-height: 72px;
    }
    .service-cards-inner{
        flex-direction: row;
    }
    .service-card-block-C{
        flex-direction: row;
    }
    .events-row{
        flex-direction: row;
    }
    .events-card{
        width: 50%;
        flex-direction: column;
    }
    .all-events-card {
        width: 50%;
        flex-direction: column;
    }
    .header-overlay-massachusetts-map{
        background-size: 550px;
    }
}
@media(min-width: 1320px){
    .landing-header-text-para{
        width: 40%;
    }
    .header-overlay-road-map{
        background-size: 900px;
    }
    .header-overlay-massachusetts-map{
        background-size: initial;
    }
    .service-cards{
        flex-direction: row;
    }
    .service-card-block-C{
        flex-direction: column;
    }
    .events-row{
        justify-content: space-between;
    }
    .events-card{
        width: 50%;
        flex-direction: row;
    }
    .all-events-card {
        width: 100%;
        flex-direction: row;
    }
    .spotlight-card-A, .spotlight-card-B, .spotlight-card-C{
        width: 33%;
    }
    .spotlight-row{
        flex-direction: row;
    }
    .spotlight-card-B, .spotlight-card-C{
        margin-top: 0px;
    }
}
@-webkit-keyframes fade {
  from {opacity: .5}
  to {opacity: 2}
}

@keyframes fade {
  from {opacity: .5}
  to {opacity: 2}
}
